@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

// mobile icon for summary
app-icon-mobile {
  ::ng-deep {
    svg {
      width: 11px;
      height: 16px;
    }
  }
}

app-side-modal-new-keyholder {
  position: fixed;
  z-index: 5000;
}
